<?xml version="1.0"?>
<level levelNumber="5" countOfCards="60" numberOfTurnovers="0" numberOfCardsInStockPile="17" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="2" x="722" y="211" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<over>7</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="1" zLayer="1" x="663.667" y="201" angle="23.125" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>2</under>
		<over>4</over>
		<over>7</over>
		<over>17</over>
		<over>56</over>
	</card>
	<card id="2" zLayer="0" x="722" y="185" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>7</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="3" zLayer="1" x="783.333" y="202" angle="-23.7812" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>2</under>
		<over>5</over>
		<over>7</over>
		<over>18</over>
		<over>55</over>
	</card>
	<card id="4" zLayer="3" x="665.333" y="229" angle="23.4063" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>7</over>
		<over>17</over>
		<over>19</over>
		<over>56</over>
	</card>
	<card id="5" zLayer="3" x="781.333" y="229" angle="-22.1875" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>3</under>
		<over>7</over>
		<over>18</over>
		<over>19</over>
		<over>55</over>
	</card>
	<card id="6" zLayer="0" x="152.333" y="411.666" angle="-38.8124" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
	</card>
	<card id="7" zLayer="4" x="722" y="245" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="8" zLayer="1" x="182.333" y="419.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>9</over>
	</card>
	<card id="9" zLayer="2" x="219.333" y="437.666" angle="-38.0313" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="3" x="251" y="444.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="4" x="284.333" y="458.666" angle="-38.6875" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="5" x="314" y="467.333" angle="-0.53131" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="13" zLayer="6" x="346.333" y="485.666" angle="-38.4374" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="7" x="379.333" y="493.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="8" x="409.333" y="511.666" angle="-38" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
	</card>
	<card id="16" zLayer="9" x="442.333" y="518.666" angle="-0.906252" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
	</card>
	<card id="17" zLayer="5" x="666" y="264" angle="24" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>4</under>
		<under>7</under>
		<over>19</over>
		<over>56</over>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="18" zLayer="5" x="781" y="265" angle="-21.25" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>3</under>
		<under>5</under>
		<under>7</under>
		<over>19</over>
		<over>55</over>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="19" zLayer="6" x="722" y="278" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>4</under>
		<under>5</under>
		<under>7</under>
		<under>17</under>
		<under>18</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="20" zLayer="2" x="298" y="212" angle="0" assignedValue="-1" isSpecial="true">
		<under>21</under>
		<under>35</under>
		<under>36</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>48</over>
	</card>
	<card id="21" zLayer="1" x="240.319" y="201" angle="23.125" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<under>35</under>
		<over>37</over>
		<over>39</over>
		<over>40</over>
		<over>44</over>
	</card>
	<card id="22" zLayer="0" x="512.667" y="395" angle="0" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="23" zLayer="1" x="493" y="373" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="24" zLayer="2" x="532.333" y="373" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="25" zLayer="3" x="512" y="353" angle="0" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="26" zLayer="4" x="493" y="330" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="27" zLayer="5" x="532.333" y="330" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="28" zLayer="6" x="512" y="308.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="29" zLayer="7" x="493" y="286.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="30" zLayer="8" x="532.333" y="286.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="31" zLayer="9" x="512" y="263" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="32" zLayer="10" x="470" y="243.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="33" zLayer="10" x="555.333" y="243.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="34" zLayer="3" x="783" y="439" angle="0.656336" assignedValue="-1" isSpecial="true">
		<under>46</under>
		<under>47</under>
		<over>50</over>
	</card>
	<card id="35" zLayer="0" x="298.652" y="185" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>21</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="36" zLayer="1" x="359.985" y="202" angle="-23.7812" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<under>35</under>
		<over>38</over>
		<over>39</over>
		<over>41</over>
		<over>43</over>
	</card>
	<card id="37" zLayer="3" x="241.985" y="229" angle="23.4063" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>35</under>
		<over>39</over>
		<over>40</over>
		<over>42</over>
		<over>44</over>
	</card>
	<card id="38" zLayer="3" x="357.985" y="229" angle="-22.1875" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>35</under>
		<under>36</under>
		<over>39</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="39" zLayer="4" x="298.652" y="245" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>48</over>
		<over>58</over>
	</card>
	<card id="40" zLayer="6" x="242.652" y="264" angle="24" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>35</under>
		<under>37</under>
		<under>39</under>
		<over>42</over>
		<over>44</over>
		<over>48</over>
		<over>58</over>
	</card>
	<card id="41" zLayer="5" x="357.652" y="265" angle="-21.25" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>35</under>
		<under>36</under>
		<under>38</under>
		<under>39</under>
		<over>42</over>
		<over>43</over>
		<over>48</over>
		<over>58</over>
	</card>
	<card id="42" zLayer="7" x="298.652" y="278" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>35</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>48</over>
		<over>58</over>
	</card>
	<card id="43" zLayer="8" x="354" y="294" angle="-20.6563" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>36</under>
		<under>38</under>
		<under>39</under>
		<under>41</under>
		<under>42</under>
		<over>48</over>
		<over>58</over>
	</card>
	<card id="44" zLayer="8" x="244" y="293" angle="23.4062" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>37</under>
		<under>39</under>
		<under>40</under>
		<under>42</under>
		<over>48</over>
		<over>58</over>
	</card>
	<card id="45" zLayer="0" x="880.983" y="406.333" angle="38.2812" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="1" x="848.316" y="415.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<under>45</under>
		<over>47</over>
	</card>
	<card id="47" zLayer="2" x="813.649" y="429.333" angle="38.9063" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<under>45</under>
		<under>46</under>
		<over>50</over>
	</card>
	<card id="48" zLayer="10" x="299" y="307" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>58</under>
	</card>
	<card id="49" zLayer="7" x="652.316" y="484.78" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<over>53</over>
	</card>
	<card id="50" zLayer="4" x="747.316" y="454.277" angle="38.1875" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>47</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="51" zLayer="5" x="716" y="461.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<under>50</under>
		<over>52</over>
	</card>
	<card id="52" zLayer="6" x="684.316" y="477.276" angle="38.875" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<under>50</under>
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="8" x="618.649" y="509.78" angle="38.0937" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>52</under>
		<over>54</over>
	</card>
	<card id="54" zLayer="9" x="585.316" y="518.113" angle="-0.56252" assignedValue="-1" isSpecial="false">
		<under>53</under>
	</card>
	<card id="55" zLayer="7" x="778.67" y="294" angle="-20.6563" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<under>5</under>
		<under>7</under>
		<under>18</under>
		<under>19</under>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="56" zLayer="7" x="668.67" y="293" angle="23.4062" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>4</under>
		<under>7</under>
		<under>17</under>
		<under>19</under>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="57" zLayer="8" x="723.67" y="307" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>7</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>55</under>
		<under>56</under>
		<over>59</over>
	</card>
	<card id="58" zLayer="9" x="299" y="328" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>48</over>
	</card>
	<card id="59" zLayer="9" x="723" y="329" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
	</card>
</level>
